Post here Issues / Bugs / Problems regarding the launcher only.
submit to reddit

Page 79
  • It's no help Vernam, I used StarTcraft already, it work perfect, I also installed the cache file you supply, I ran the campaign well but not skirmis, the only time it worked that I tried replace those SwarmMulti.SC2Mod in the "mods" folder to LibretyMulti.SC2Mod (I did make a backup) and run Sc2allin1, leaving expansion option to WoL, I run and get error (without doubt) and suprisingly as I set back the backup it work in HoTS \m/ the next day, things gone =..=

    Anonymous
    171.232.45.xxx
    avatar
  • Hello i've downloaded the launcher an i'm getting error " launcher is only compatible with the latest versions of starcraft v 1.5 or late (retail) your game will not start until u successfully update uer client" any help cause my version of sc2 is v 2.1.2

    Anonymous
    119.157.254.xxx
    avatar
  • Umar Farooq KhanHello i've downloaded the launcher an i'm getting error " launcher is only compatible with the latest versions of starcraft v 1.5 or late (retail) your game will not start until u successfully update uer client" any help cause my version of sc2 is v 2.1.2

    do you use teh latest sc2allin1?
    is your game properly installed so that the tool can read your registry?

    if not, try going to options and give over the your game path manually.

    This Business Is Binary. You are a 1 or a 0. Alive or Dead.- Play SC2 Offline with StarTCraft Loader: http://adf.ly/M0bMj
    Developer & Moderator
    avatar
    Battle.net
    Name:
    Vernam7
    Realm:
    Europe
  • Hi guys,
    I have a problem here, i can play the game smoothly and all, its just that when i set the difficultly level in the sc2allin Launcher to very hard, the name of the bots ingame still remains as Bot ( Medium).

    Is this just a visual bug or can anyone help me to fix this?

    Thanks.

    Anonymous
    119.74.7.xxx
    avatar
  • thats a know "problem" after a certain version in if i will ever release a new version will be fixed.

    This Business Is Binary. You are a 1 or a 0. Alive or Dead.- Play SC2 Offline with StarTCraft Loader: http://adf.ly/M0bMj
    Developer & Moderator
    avatar
    Battle.net
    Name:
    Vernam7
    Realm:
    Europe
  • Launcher is only compatible with the Latest Build of StarCraft II Retail v1.5.2 or later! Your game will not start untill you succesfully update your installation, to avoid problems! Run the game from its normal sortcut to update your client.

    It pops up like this when launching please help.

    Anonymous
    60.240.173.xxx
    avatar
  • FriendlyfireLauncher is only compatible with the Latest Build of StarCraft II Retail v1.5.2 or later! Your game will not start untill you succesfully update your installation, to avoid problems! Run the game from its normal sortcut to update your client.

    It pops up like this when launching please help.


    well do what it says! and please next time provide more details!

    why do you ask for help? is your game version indeed newer than what the message says?

    if you dont provide details of your installation, and what you tried i cant be an oracle and quess.

    This Business Is Binary. You are a 1 or a 0. Alive or Dead.- Play SC2 Offline with StarTCraft Loader: http://adf.ly/M0bMj
    Developer & Moderator
    avatar
    Battle.net
    Name:
    Vernam7
    Realm:
    Europe
  • when i click Launch i get this:
    Launcher is only compatible with the Latest Build of StarCraft II Retail v1.5.2 or later!....
    Can you help me solv this problem?

    Anonymous
    95.180.90.xxx
    avatar
  • Hi

    I have sc2all1 version 11.2.15 and i can't change difficulty level. I have updated game and i can play.
    I have windows 8.1 Pro MC
    Is this a bug in launcher? Can i solve it?
    Thanks in advance

    Anonymous
    85.240.103.xxx
    avatar
  • bjcbHi

    I have sc2all1 version 11.2.15 and i can't change difficulty level. I have updated game and i can play.
    I have windows 8.1 Pro MC
    Is this a bug in launcher? Can i solve it?
    Thanks in advance


    its a known issue after HotS. didnt spend anytime in finding a solution on that yet.

    This Business Is Binary. You are a 1 or a 0. Alive or Dead.- Play SC2 Offline with StarTCraft Loader: http://adf.ly/M0bMj
    Developer & Moderator
    avatar
    Battle.net
    Name:
    Vernam7
    Realm:
    Europe
  • Hi Vernam ~

    I have encounter same problem as Umar Farooq Khan and I've tried to do manually to create the path. However, it does not work at all. Plss advise ~

    Anonymous
    202.188.205.xxx
    avatar
  • My starcraft 2 is updated to the last version, but I still get the error message when I click launch saying: ''Launcher is only compatible with the latest build of starcraft II retail v1.5.2 or later!'' Please help! I really want to play this game.

    Anonymous
    62.163.239.xxx
    avatar
  • I Have cracked Starcraft 2 HOTS and i tried using the newest SC2ALLIN1 Tools, however it says i need the latest starcraft 2 HOTS version (Prob 2.1) but i don't know how to update my starcraft.

    Registered User
    avatar
  • Vernam7
    eternityHelp. "Launcher is only compatible with the latest build of starcraft II retail v.1.5.2 or later! your game will not start until you succesfullt update your installation, to avoid problems! run the game from its normal shortcut to update you client" opens when I try to use the latest sc2allin1. I already used the old launcher in SC2:Wings of Liberty and works like a charm (thanks Vernam7) but when I acquired the SC2:HOTS v2.0.6, the new launcher doesn't work. thanks

    crack the new game version first dude! ;-)

    dont ask me how to do that! check the REsources-Tools-Loaders for StarTcraft.


    supplier besi beton supplier besi beton
    supplier besi beton ais supplier besi beton ais
    supplier besi beton Sni Ulir Polos supplier besi beton Sni Ulir Polos
    supplier besi beton bjku supplier besi beton bjku
    supplier besi beton cakra steel cs supplier besi beton cakra steel cs
    supplier besi beton delcoprima supplier besi beton delcoprima
    supplier besi beton gunung garuda supplier besi beton gunung garuda
    supplier besi beton interworld steel is supplier besi beton interworld steel is
    supplier besi beton jcac supplier besi beton jcac
    supplier besi beton krakatau steel supplier besi beton krakatau steel
    supplier besi beton ksty supplier besi beton ksty
    supplier besi beton master steel ms supplier besi beton master steel ms
    supplier besi beton PAS supplier besi beton PAS
    supplier besi beton perwira supplier besi beton perwira
    supplier besi beton psi Ulir Polos supplier besi beton psi Ulir Polos
    supplier besi beton sii supplier besi beton sii
    supplier besi beton Sni Ulir Polos polos ulir supplier besi beton Sni Ulir Polos polos ulir
    www.supplierbesibajamurah.com www.supplierbesibajamurah.com
    www.pusatbesibaja.com www.pusatbesibaja.com
    www.pusatbesibaja.co.id www.pusatbesibaja.co.id
    jasa konstruksi baja jasa konstruksi baja
    undangan pernikahan undangan pernikahan
    jasa konstruksi konstruksi besi baja
    jasa konstruksi baja konstruksi bangunan
    jasa konstruksi gudang konstruksi gedung
    jasa konstruksi gedung konstruksi jembatan
    jasa konstruksi baja wf konstruksi baja
    jasa konstruksi jembatan konstruksi gudang
    jasa konstruksi bangunan konstruksi gedung

    Private
    avatar
  • Vernam7
    eternityHelp. "Launcher is only compatible with the latest build of starcraft II retail v.1.5.2 or later! your game will not start until you succesfullt update your installation, to avoid problems! run the game from its normal shortcut to update you client" opens when I try to use the latest sc2allin1. I already used the old launcher in SC2:Wings of Liberty and works like a charm (thanks Vernam7) but when I acquired the SC2:HOTS v2.0.6, the new launcher doesn't work. thanks

    crack the new game version first dude! ;-)

    dont ask me how to do that! check the REsources-Tools-Loaders for StarTcraft.


    <a href="http://www.undangancinta.com">undangan pernikahan</a>
    undangan pernikahan unik
    https://goo.gl/XZ6zpY undangan nikah

    ꥐ"0

    Private
    avatar
Page 79

New Reply

If you were logged in you would gain 3 XP for posting a reply.

Please respect our terms of use when participating in Nibbits.

Preview
Comment
We will show a masked version of your IP address as well as your name.

Support Nibbits by linking to us: